$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  In addition to the general Terms of User and User Obligations of Fraport AG, the follwoing holds:
  <ul> 
    <li>
      <p> 
        By uploading content in FRADrive, you guarantee that you have the necessary rights to #
        make that content available for all individuals that are authorized to access it.
    <li>
      <p>
        By publishing content in FRADrive, you give authorized individuals the right to download the content #
        and to use it for personal purposes, as well as for the purposes required by the associated training course.
